iOS 8 lifestyle

Apple stelt 64-bit apps en iOS 8 SDK vanaf februari 2015 verplicht

Ontwikkelaars zijn vanaf 1 februari 2015 verplicht om hun apps te maken met de iOS 8 SDK en ondersteuning te bieden voor 64-bit.

Apple verplicht ontwikkelaars om vanaf 1 februari 2015 alleen nog apps en app-updates uit te brengen die gemaakt zijn met de iOS 8 SDK. Ook moeten de apps vanaf die datum 64-bit ondersteunen. De maatregel heeft geen invloed op bestaande apps die al in de App Store staan, maar wil je een update uitbrengen dan is er geen ontkomen meer aan.

64-bit-ios-8-sdk-verplicht

Voorgaande jaren was er sprake van een soortgelijke maatregel, waarbij de iOS 7 SDK verplicht werd gesteld. Als extraatje komt daar nu de eis bij, dat rekening moet worden gehouden met 64-bit. Dat heeft als voordeel dat apps sneller worden, vooral op nieuwere apparaten met A7- en A8-chip.

Helaas kan het nog steeds gebeuren dat je nog heel erg oude apps tegenkomt, die al jaren niet zijn bijgewerkt. Apple zal die apps niet zomaar uit de App Store verwijderen.

Suggestie hoe we dit artikel kunnen verbeteren? Laat het ons weten!

Informatie

Laatst bijgewerkt 20 oktober 2014, 21:33
Categorie Apps
Onderwerpen developers, ios 8

Reacties zijn gesloten voor dit artikel.